RubyGems Navigation menu

validates_overlap 0.0.5

It can be useful when you you are developing some app where you will work with meetings, events etc.

Gemfile
          gem 'validates_overlap', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install validates_overlap -v 0.0.5
  
  
  
  
  
  
  

Total downloads 12,472

For this version 801

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - October 18, 2013 (80 KB)
  2. 0.4.0 - October 18, 2013 (80 KB)
  3. 0.3.0 - April 19, 2014 (80.5 KB)
  4. 0.2.0 - October 18, 2013 (80.5 KB)
  5. 0.1.3 - August 26, 2013 (80 KB)
Show all versions (13 total)

Runtime Dependencies: